* { box-sizing: border-box; }

body {
    font-family: "ITC Franklin Gothic LT W01 Bk", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #2e3934;
    color: rgba(46, 57, 52, 1);
    margin: 0 !important;
}

/* fluid images */
img {
    vertical-align: middle;             /* remove whitespace around images */
    display: block;
    border: 0;                          /* remove blue borders from around images */
    -ms-interpolation-mode: bicubic;    /* solves issue where images appear pixelated in IE - sharperns images in IE */
    max-width: 100%;                    /* allow images to shrink but never increase above 100% of container's width */
}
img#john-adams-and-associates-logo {
    text-align: center;
    margin: 40px auto 34px;
    max-width: 204px;
    height: auto;
}

p {
    font-family: "ITC Franklin Gothic LT W01 Bk", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #2e3934;
    color: rgba(46, 57, 52, 1);
    margin: 0px 0px 14px 0px;
}
p.contact-name {
    font-family: "ITC Franklin Gothic LT W01 Md", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    margin: 0;
    margin-top: 18px;
}
p.contact-title { margin: 0; }
p.contact-credentials { 
    font-family: "ITC Franklin Gothic LT W01BkIt", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    margin: 0;
    max-width: 280px;
}
p.contact-phone { margin: 0; }
p.contact-email { margin: 0; }
p.contact-address { margin: 0; margin-bottom: 18px; }

h1,
h2 {
    font-family: "ITC Franklin Gothic LT W01 Dm", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 21px;
    line-height: 24px;
    width: 570px;
    margin: 0px 0px 18px 0px;
    color: #2e3934;
    color: rgba(46, 57, 52, 1);
}

h3,
h4,
h5 {
    font-family: "ITC Franklin Gothic LT W01 Md", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    margin: 0px 0px 14px 0px;
    color: #2e3934;
    color: rgba(46, 57, 52, 1);
}

strong {
    font-family: "ITC Franklin Gothic LT W01 Md", Helvetica, Arial, sans-serif;
    font-weight: normal;
}

em,
p.emphasised {
    font-family: "ITC Franklin Gothic LT W01BkIt", Helvetica, Arial, sans-serif;
    font-weight: normal;
}

p.credentials {
    font-family: "ITC Franklin Gothic LT W01BkIt", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    margin: 0px 0px 14px 0px;
}

a,
a:visited {
    text-decoration: none;
    background-color: #fff;
    color: #2e3934;
    color: rgba(46, 57, 52, 1);
}

a:focus,
a:hover,
a:active  {
    text-decoration: none;
    background-color: #fff;
    color: #1b75bb;
    color: rgba(27, 117, 187, 1);
}

span.contact-method { 
    color: #2e3934;
    color: rgba(46, 57, 52, 1);
}

header {
    display: block;
    text-align: center;
    background-color: #1b75bb;
    background-color: rgba(27, 117, 187, 1);
    color: #fff;
    width: 100%;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
}

header nav {
    text-align: center;
    width: 100%;
    max-width: 570px;
    margin: 0 auto;
    clear: both;
}

header nav ul {
    text-align: center;
    width: 100%;
    max-width: 570px;
    margin: 0 auto;
    list-style: none;
    margin: 0;
    padding: 10px 0 0 0;
}

header nav ul li {
    float: left;
    width: 20%;
    text-align: center;
    min-height: 40px;
    padding-top: 8px;
}

header nav ul li.no-padding-top {
    padding-top: 0;
}

header nav ul li a {
    text-decoration: none!important;
    background-color: #1b75bb;
    background-color: rgba(27, 117, 187, 1);
    color: #fff!important;
    color: rgba(255, 255, 255, 1)!important;
    display: block;
    width: 100%;
    font-family: "ITC Franklin Gothic LT W01 Bk", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 14px;
    letter-spacing: 2.8px;
    text-transform: uppercase;
}

/* for screen widths up to 600px */
@media screen and (max-width: 600px) {
    header nav ul li {
        width: 100%;
    }
    header nav ul li a {
        line-height: 40px;
    }
    header nav ul li {
        padding-top: 0!important;
    }
}

header nav ul li a:focus,
header nav ul li a:hover,
header nav ul li a:active,
header nav ul li a:visited  {
    text-decoration: none;
    background-color: #1b75bb;
    background-color: rgba(27, 117, 187, 1);
    color: #fff!important;
    color: rgba(255, 255, 255, 1)!important;
}

#page-wrap {
    clear: both;
    text-align: left;
    max-width: 570px;
    margin: 0 auto;
}


div.footer-text{
    margin-bottom: 36px;
    overflow: hidden;
}

p.footer {
    text-align: center;
    font-size: 12px;
    line-height: 16px;
    margin: 0px 0px 36px 0px;
    color: #1b75bb;
    color: rgba(27, 117, 187, 1);
}

p.footer a {
    font-family: "ITC Franklin Gothic LT W01 Bk", Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: #1b75bb;
    color: rgba(27, 117, 187, 1);
    cursor: default;
}

p.footer span.footer-left { display: block; float: left; text-align: left; }
p.footer span.footer-right { display: block; float: right; text-align: right; margin-top: 16px; }
               
/* for screen widths up to 440px */
@media screen and (max-width: 440px) {
    p.footer span.footer-left,
    p.footer span.footer-right { display: block; float: none; clear: both; width: 100%; margin: 0 auto; }
}

div.about-us-text,
div.our-people-text,
div.services-text,
div.our-costs-text,
div.contact-text {
    margin-bottom: 36px;
}

div.contact-main p {
    font-family: "ITC Franklin Gothic LT W01 Md", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
}

/* for screen widths up to 700px */
@media screen and (max-width: 700px) {
    
    #page-wrap {
        padding: 0 8px;
    }

/* for screen widths up to 440px */
@media screen and (max-width: 440px) {
    
    /* deal with NAV on smaller screens */
    header {
        background-color: #fff;
        background-color: rgba(255, 255, 255, 1);
    }
    header nav ul li { 
        border-right: 1px solid #fff;
    }
    header nav ul li a {
        letter-spacing: 1.8px;
    }
    
    #page-wrap {
        padding: 0 8px;
    }
    
    /* need more 'tap space' around links */
    p.contact-name,
    p.contact-title,
    p.contact-credentials,
    p.contact-phone,
    p.contact-email,
    p.contact-address {
        padding-bottom: 3px; padding-top: 3px;
    }
}

/* TO TOP */
#toTop { display:none; text-decoration:none; position:fixed; bottom:10px; right:10px; overflow:hidden; width:46px; height:46px; border:none; text-indent:100%; background:url('ui.totop.png') no-repeat left top; }
#toTopHover { background:url('ui.totop.png') no-repeat left -46px; width:46px; height:46px; display:block; overflow:hidden; float:left; opacity: 0; -moz-opacity:0; filter:alpha(opacity=0); }
#toTop:active, #toTop:focus { outline:none; }